Source: node-name-all-modules-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Apurva Pavaskar <a.pavaskar@protonmail.com>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
Standards-Version: 4.1.4
Homepage: https://github.com/timse/name-all-modules-plugin#readme
Vcs-Git: https://salsa.debian.org/js-team/node-name-all-modules-plugin.git
Vcs-Browser: https://salsa.debian.org/js-team/node-name-all-modules-plugin

Package: node-name-all-modules-plugin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Names all remaining modules that do not get named via NamedModulesPlugin
 .
 This is a plugin for webpack
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser
 .
 Node.js is an event-based server-side JavaScript engine.
